<?php
$strTableName="det_movimiento";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="det_movimiento";

$gstrOrderBy="ORDER BY det_movimiento.iddet_movimiento DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("det_movimiento");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["det_movimiento"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>